.recaptcha_isnot_showing_audio #u16473.mode-image:hover,.recaptcha_is_showing_audio #u16473.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

.recaptcha_is_showing_audio #u16473.mode-audio:active,.recaptcha_isnot_showing_audio #u16473.mode-image:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

.version.lt /* version checker */
{
	color: #000011;
	background-color: #CCC091;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 6264.6px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#u15485
{
	z-index: 115;
	min-height: 609.95px;
	padding-bottom: 0px;
}

#u15485_position_content
{
	padding-bottom: 52px;
}

#home
{
	margin-left: 378px;
}

#u11594-7
{
	z-index: 152;
	width: 738px;
	min-height: 179px;
	margin-left: 15px;
	margin-top: 156px;
}

#apie_mus
{
	margin-left: 373px;
	margin-top: 187px;
}

#u15485-bw
{
	z-index: 115;
	min-height: 609.95px;
}

#pu11602-3
{
	width: 0.01px;
	padding-bottom: 70px;
	margin-top: -610px;
}

#u11602-3
{
	z-index: 165;
	min-height: 70px;
}

#u11602-3-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 165;
	top: 0px;
}

#u11640
{
	z-index: 168;
	width: 149px;
	top: 0px;
	left: 5px;
}

#menuu11608
{
	z-index: 221;
	width: 80px;
	top: 0px;
	left: 200px;
}

#u11610
{
	width: 76px;
	padding-bottom: 49px;
}

#u11610:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11610:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11611-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u11610:hover #u11611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u11610:active #u11611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu11616
{
	z-index: 228;
	width: 80px;
	top: 0px;
	left: 282px;
}

#u11618
{
	width: 76px;
	padding-bottom: 49px;
}

#u11610.MuseMenuActive,#u11618:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11618:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11620-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u11610.MuseMenuActive #u11611-4,#u11618:hover #u11620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u11618:active #u11620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu11678
{
	z-index: 249;
	width: 80px;
	top: 0px;
	left: 364px;
}

#u11682
{
	width: 76px;
	padding-bottom: 32px;
}

#u11618.MuseMenuActive,#u11682:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11682:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11684-6
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	top: 16px;
}

#u11682:hover #u11684-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u11682:active #u11684-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u11682.MuseMenuActive #u11684-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu11624
{
	z-index: 235;
	width: 80px;
	top: 0px;
	left: 446px;
}

#u11628
{
	width: 76px;
	padding-bottom: 49px;
}

#u11682.MuseMenuActive,#u11628:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11628:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11629-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u11618.MuseMenuActive #u11620-4,#u11628:hover #u11629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u11628:active #u11629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu11632
{
	z-index: 242;
	width: 80px;
	top: 0px;
	left: 528px;
}

#u11609,#u11617,#u11679,#u11625,#u11633
{
	width: 80px;
	min-height: 70px;
	margin-right: -10000px;
}

#u11634
{
	width: 76px;
	padding-bottom: 49px;
}

#u11628.MuseMenuActive,#u11634:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11634:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11634.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11636-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u11628.MuseMenuActive #u11629-4,#u11634:hover #u11636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u11634:active #u11636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u11634.MuseMenuActive #u11636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu11721
{
	z-index: 170;
	width: 0.01px;
	height: 57px;
	padding-bottom: 13px;
	top: 0px;
	left: 698px;
}

#u11760
{
	z-index: 171;
	width: 45px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
}

#u11761
{
	width: 70px;
	padding-bottom: 13px;
	top: -12px;
	left: -13px;
}

#u11822
{
	z-index: 173;
	width: 45px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
}

#u11761.PamphletThumbSelected #u11822
{
	width: 45px;
	height: 45px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u11727popup
{
	z-index: 174;
}

#u11727
{
	width: 475px;
	padding-bottom: 44px;
	top: 69px;
	left: -551px;
}

#u11728
{
	z-index: 175;
	width: 431px;
	height: 309px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#menuu11729
{
	z-index: 176;
	width: 380px;
	margin-right: -10000px;
}

#u11737
{
	width: 380px;
}

#u11738
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u11740-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u11776
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u11778-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u14405
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u14406-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u11796
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u11798-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u11775,#u14402,#u11795,#u11815
{
	width: 380px;
	margin-top: 2px;
}

#u11816
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u11738.MuseMenuActive,#u11776.MuseMenuActive,#u14405.MuseMenuActive,#u11796.MuseMenuActive,#u11816.MuseMenuActive
{
	width: 380px;
	min-height: 16px;
	margin: 0px -10000px 1px 0px;
}

#u11819-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u11738.MuseMenuActive #u11740-4,#u11776.MuseMenuActive #u11778-4,#u14405.MuseMenuActive #u14406-4,#u11796.MuseMenuActive #u11798-4,#u11816.MuseMenuActive #u11819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#u11758
{
	width: 380px;
	padding-bottom: 6px;
	top: 319px;
	left: -530px;
}

#u11759-4
{
	z-index: 208;
	width: 380px;
	min-height: 31px;
	margin-right: -10000px;
}

#u15490,#u15490-bw
{
	z-index: 35;
	height: 10px;
}

#u11515,#u11515-bw
{
	z-index: 34;
	height: 1010px;
}

#u11512
{
	z-index: 36;
	width: 738px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 15px;
}

#u11516-20
{
	z-index: 38;
	width: 738px;
	min-height: 766px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 15px;
}

#u15489
{
	z-index: 60;
	height: 10px;
}

#u15489-bw
{
	z-index: 60;
	margin-top: 1000px;
	height: 10px;
}

#u11587
{
	z-index: 151;
	width: 5px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 465px;
}

.ie #u11587
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#padeklai
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 930px;
	left: 373px;
}

#u15486,#u15486-bw
{
	z-index: 58;
	height: 330px;
}

#u11590,#u11590-bw
{
	z-index: 59;
	height: 10px;
}

#u11535,#u11535-bw
{
	z-index: 2;
	height: 1100px;
}

#u11595-31
{
	z-index: 3;
	width: 738px;
	min-height: 426px;
	margin-right: -10000px;
	left: 15px;
}

#sarnyrinia_padeklai
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 1030px;
	left: 385px;
}

#u11591,#u11591-bw
{
	z-index: 61;
	height: 10px;
}

#u15487,#u15487-bw
{
	z-index: 62;
	height: 330px;
}

#u11599,#u11599-bw
{
	z-index: 63;
	height: 10px;
}

#u11517,#u11517-bw
{
	z-index: 64;
	height: 800px;
}

#u11597-26
{
	z-index: 65;
	width: 735px;
	min-height: 647px;
	margin-right: -10000px;
	left: 18px;
}

#perkame
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 730px;
	left: 385px;
}

#u11598,#u11598-bw
{
	z-index: 91;
	height: 10px;
}

#u15488,#u15488-bw
{
	z-index: 92;
	height: 330px;
}

#u11592,#u11592-bw
{
	z-index: 93;
	height: 10px;
}

#u15478,#u15478-bw
{
	z-index: 94;
	height: 650px;
}

#u11518-20
{
	z-index: 95;
	width: 738px;
	min-height: 470px;
	margin-right: -10000px;
	left: 18px;
}

#kontaktai
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 581px;
	left: 387px;
}

#u11600,#u11600-bw
{
	z-index: 159;
	height: 10px;
}

#page_position_content,#pu11515,#pu11535,#pu11517,#pu15478,#pu11596
{
	width: 0.01px;
}

#u11596,#u11596-bw
{
	z-index: 116;
	height: 1000px;
}

#u11601-33
{
	z-index: 117;
	width: 384px;
	min-height: 516px;
	margin-right: -10000px;
	margin-top: 225px;
}

#u15481-5
{
	z-index: 216;
	min-height: 100px;
}

#u15481-5-bw
{
	z-index: 216;
	min-height: 100px;
	margin-top: 125px;
}

#widgetu16465
{
	z-index: 258;
	width: 0.01px;
	height: 358px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 384px;
}

#widgetu16480
{
	z-index: 259;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 46px;
	left: -1px;
}

#widgetu16480.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 46px -10000px 0px 0px;
}

#u16482-4
{
	z-index: 260;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u16483-4
{
	z-index: 264;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu16480:hover #u16483-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16480.focus-st #u16483-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u16474-4
{
	z-index: 268;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 140px;
}

#u16475-4
{
	z-index: 272;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 140px;
}

#u16484-4
{
	z-index: 276;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 140px;
}

#widgetu16465.frm-sub-st #u16474-4,#widgetu16465.frm-subm-err-st #u16475-4,#widgetu16465.frm-subm-ok-st #u16484-4
{
	min-height: 25px;
}

#u16489-17
{
	z-index: 280;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 328px;
}

#widgetu16476
{
	z-index: 297;
	width: 342px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 106px;
	left: -1px;
}

#widgetu16476.fld-err-st
{
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u16477-4
{
	z-index: 298;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u16479-4
{
	z-index: 302;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu16476:hover #u16479-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16476.focus-st #u16479-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16476.fld-err-st #u16479-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16476_input,#widgetu16476_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu16485
{
	z-index: 306;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu16485.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16487-4
{
	z-index: 307;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u16486-4
{
	z-index: 311;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu16480.fld-err-st #u16483-4,#widgetu16485:hover #u16486-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16485.focus-st #u16486-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16485.fld-err-st #u16486-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16466
{
	z-index: 315;
	width: 342px;
	height: 109px;
	margin-right: -10000px;
	margin-top: 210px;
	left: -1px;
}

#widgetu16466.fld-err-st
{
	width: 342px;
	height: 109px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u16467-4
{
	z-index: 316;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu16480.fld-err-st #u16482-4,#widgetu16476.fld-err-st #u16477-4,#widgetu16485.fld-err-st #u16487-4,#widgetu16466.fld-err-st #u16467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u16469-4
{
	z-index: 320;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu16466:hover #u16469-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu16466.focus-st #u16469-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu16466.fld-err-st #u16469-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#recaptcha_image
{
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u16473
{
	z-index: 325;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u16470
{
	z-index: 326;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
}

#u16470:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u16470:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u16468
{
	z-index: 327;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
}

#u16468:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u16468:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#widgetu16480_input,#widgetu16480_prompt,#widgetu16485_input,#widgetu16485_prompt,#recaptcha_response_field,#widgetu16466_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu16480:hover #widgetu16480_input,#widgetu16480.focus-st #widgetu16480_input,#widgetu16480.fld-err-st #widgetu16480_input,#widgetu16480:hover #widgetu16480_prompt,#widgetu16480.focus-st #widgetu16480_prompt,#widgetu16480.fld-err-st #widgetu16480_prompt,#widgetu16476:hover #widgetu16476_input,#widgetu16476.focus-st #widgetu16476_input,#widgetu16476.fld-err-st #widgetu16476_input,#widgetu16476:hover #widgetu16476_prompt,#widgetu16476.focus-st #widgetu16476_prompt,#widgetu16476.fld-err-st #widgetu16476_prompt,#widgetu16485:hover #widgetu16485_input,#widgetu16485.focus-st #widgetu16485_input,#widgetu16485.fld-err-st #widgetu16485_input,#widgetu16485:hover #widgetu16485_prompt,#widgetu16485.focus-st #widgetu16485_prompt,#widgetu16485.fld-err-st #widgetu16485_prompt,#widgetu16466:hover #recaptcha_response_field,#widgetu16466.focus-st #recaptcha_response_field,#widgetu16466.fld-err-st #recaptcha_response_field,#widgetu16466:hover #widgetu16466_prompt,#widgetu16466.focus-st #widgetu16466_prompt,#widgetu16466.fld-err-st #widgetu16466_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u15480-4,#u15480-4-bw
{
	z-index: 212;
	min-height: 35px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

